
stations: 
  - Абай (n2522351049)
  - Алатау (n2522351050)
  - Алмалы (n11496660771)
  - Байқоңыр (n2522351052)
  - Бауыржан Момышұлы (n9354769024)
  - Жібек Жолы (n2522351053)
  - Мұхтар Әуезов атындағы театры (n2522351055)
  - Мәскеу (n3464799078)
  - Райымбек батыр (n9346636498)
  - Сайран (n3464799079)
  - Сарыарқа (n9354808688)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: Первая линия
    colour: '#ff0000'
    station_count: 11
    stations: 
      - Райымбек батыра
      - Жибек Жолы
      - Алмалы
      - Абай
      - Байконур
      - театр Ауэзова
      - Алатау
      - Сайран
      - Москва
      - Сарыарқа
      - Бауыржан Момышұлы

    itineraries: 
      r5555280: 
        - Райымбек батыр (n9346636498)
        - Жібек Жолы (n2522351053)
        - Алмалы (n11496660771)
        - Абай (n2522351049)
        - Байқоңыр (n2522351052)
        - Мұхтар Әуезов атындағы театры (n2522351055)
        - Алатау (n2522351050)
        - Сайран (n3464799079)
        - Мәскеу (n3464799078)
        - Сарыарқа (n9354808688)
        - Бауыржан Момышұлы (n9354769024)

      r7734271: 
        - Бауыржан Момышұлы (n9354769024)
        - Сарыарқа (n9354808688)
        - Мәскеу (n3464799078)
        - Сайран (n3464799079)
        - Алатау (n2522351050)
        - Мұхтар Әуезов атындағы театры (n2522351055)
        - Байқоңыр (n2522351052)
        - Абай (n2522351049)
        - Алмалы (n11496660771)
        - Жібек Жолы (n2522351053)
        - Райымбек батыр (n9346636498)



